# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, you can obtain one at http://mozilla.org/MPL/2.0/.

xpinstallPromptMessage.dontAllow=لا تسمح

# Accessibility Note:
# Be sure you do not choose an accesskey that is used elsewhere in the active context (e.g. main menu bar, submenu of the warning popup button)
# See http://www.mozilla.org/access/keyboard/accesskey for details
xpinstallDisabledMessage=تثبيت البرمجيات معطّل حاليًا. انقر ”فعّل“ وأعِد المحاولة.
xpinstallDisabledButton=فعّل

# LOCALIZATION NOTE (addonPostInstall.message1)
# %1$S is replaced with the localized named of the extension that was
# just installed.
# %2$S is replaced with the localized name of the application.
# LOCALIZATION NOTE (addonPostInstall.multiple.message1)
# %1$S is replaced with the localized name of the application.

# LOCALIZATION NOTE (addonDownloadingAndVerifying):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# Also see https://bugzilla.mozilla.org/show_bug.cgi?id=570012 for mockups

addonInstall.cancelButton.label=ألغِ
addonInstall.acceptButton2.label=أضِف

# LOCALIZATION NOTE (addonConfirmInstallMessage,addonConfirmInstallUnsigned):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 is brandShortName
# #2 is the number of add-ons being installed

# LOCALIZATION NOTE (addonConfirmInstallSomeUnsigned.message):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 is brandShortName
# #2 is the total number of add-ons being installed (at least 2)

# LOCALIZATION NOTE (addonInstalled):
# %S is the name of the add-on
# LOCALIZATION NOTE (addonsGenericInstalled):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 number of add-ons

# LOCALIZATION NOTE (addonInstallError-1, addonInstallError-2, addonInstallError-3, addonInstallError-4, addonInstallError-5, addonLocalInstallError-1, addonLocalInstallError-2, addonLocalInstallError-3, addonLocalInstallError-4, addonLocalInstallError-5):
# %1$S is the application name, %2$S is the add-on name

# LOCALIZATION NOTE (addonInstallErrorIncompatible):
# %1$S is the application name, %2$S is the application version, %3$S is the add-on name

# LOCALIZATION NOTE (addonInstallErrorBlocklisted): %S is add-on name

# LOCALIZATION NOTE (webextPerms.header)
# This string is used as a header in the webextension permissions dialog,
# %S is replaced with the localized name of the extension being installed.
# See https://bug1308309.bmoattachments.org/attachment.cgi?id=8814612
# for an example of the full dialog.
# Note, this string will be used as raw markup. Avoid characters like <, >, &


# LOCALIZATION NOTE (webextPerms.listIntro)
# This string will be followed by a list of permissions requested
# by the webextension.
webextPerms.add.label=أضِف
webextPerms.cancel.label=ألغِ

# LOCALIZATION NOTE (webextPerms.sideloadMenuItem)
# %1$S will be replaced with the localized name of the sideloaded add-on.
# %2$S will be replace with the name of the application (e.g., Firefox, Nightly)
webextPerms.sideloadMenuItem=أُضيفت %1$S إلى %2$S

# LOCALIZATION NOTE (webextPerms.sideloadHeader)
# This string is used as a header in the webextension permissions dialog
# when the extension is side-loaded.
# %S is replaced with the localized name of the extension being installed.
# Note, this string will be used as raw markup. Avoid characters like <, >, &
webextPerms.sideloadHeader=أُضيف %S

webextPerms.sideloadEnable.label=فعّل
webextPerms.sideloadCancel.label=ألغِ

# LOCALIZATION NOTE (webextPerms.updateMenuItem)
# %S will be replaced with the localized name of the extension which
# has been updated.

# LOCALIZATION NOTE (webextPerms.updateText)
# %S is replaced with the localized name of the updated extension.
# Note, this string will be used as raw markup. Avoid characters like <, >, &

webextPerms.updateAccept.label=حدّث

# LOCALIZATION NOTE (webextPerms.optionalPermsHeader)
# %S is replace with the localized name of the extension requested new
# permissions.
# Note, this string will be used as raw markup. Avoid characters like <, >, &
webextPerms.optionalPermsListIntro=تُريد:
webextPerms.optionalPermsAllow.label=اسمح
webextPerms.optionalPermsDeny.label=ارفض

webextPerms.description.bookmarks=قراءة العلامات وتعديلها
webextPerms.description.browserSettings=قراءة إعدادات المتصفح وتعديلها
webextPerms.description.browsingData=مسح تأريخ التصفح الحديث و الكعكات و البيانات المتعلقة بها
webextPerms.description.clipboardRead=جلب البيانات من الحافظة
webextPerms.description.clipboardWrite=إدخال البيانات في الحافظة
webextPerms.description.devtools=توسيع أدوات المطورين للوصول إلى بياناتك في الألسنة المفتوحة
webextPerms.description.dns=الوصول إلى معلومات اسم المستضيف و عنوان الإنترنت
webextPerms.description.downloads=تنزيل الملفات و قراءة تأريخ تنزيل المتصفح و تعديله
webextPerms.description.downloads.open=فتح الملفات المنزّلة على الحاسوب
webextPerms.description.find=قراءة النص من كل الألسنة
webextPerms.description.geolocation=معرفة مكانك
webextPerms.description.history=الوصول إلى تأريخ التصفح
webextPerms.description.management=مراقبة استخدام الامتدادات وإدارة السمات
# LOCALIZATION NOTE (webextPerms.description.nativeMessaging)
# %S will be replaced with the name of the application
webextPerms.description.nativeMessaging=تبادل الرسائل مع برامج غير %S
webextPerms.description.notifications=عرض التنبيهات
webextPerms.description.pkcs11=توفير خدمات استيثاق معمّاة
webextPerms.description.privacy=قراءة إعدادات الخصوصية وتعديلها
webextPerms.description.proxy=التحكم بإعدادات الوسيط للمتصفح
webextPerms.description.sessions=الوصول إلى الألسنة المغلقة حديثًا
webextPerms.description.tabs=الوصول إلى ألسنة المتصفح
webextPerms.description.tabHide=إخفاء وإظهار ألسنة المتصفح
webextPerms.description.topSites=الوصول إلى تأريخ التصفح
webextPerms.description.unlimitedStorage=تخزين بيانات غير محدودة في المتصفح
webextPerms.description.webNavigation=الوصول إلى نشاط المتصفح أثناء التنقل

webextPerms.hostDescription.allUrls=الوصول إلى بياناتك في المواقع كافة

# LOCALIZATION NOTE (webextPerms.hostDescription.wildcard)
# %S will be replaced by the DNS domain for which a webextension
# is requesting access (e.g., mozilla.org)
webextPerms.hostDescription.wildcard=الوصول إلى بياناتك في المواقع داخل نطاق %S

# LOCALIZATION NOTE (webextPerms.hostDescription.tooManyWildcards):
# Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 will be replaced by an integer indicating the number of additional
# domains for which this webextension is requesting permission.

# LOCALIZATION NOTE (webextPerms.hostDescription.oneSite)
# %S will be replaced by the DNS host name for which a webextension
# is requesting access (e.g., www.mozilla.org)
webextPerms.hostDescription.oneSite=الوصول إلى بياناتك في %S

# LOCALIZATION NOTE (webextPerms.hostDescription.tooManySites)
# Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 will be replaced by an integer indicating the number of additional
# hosts for which this webextension is requesting permission.

# LOCALIZATION NOTE (webext.defaultSearch.description)
# %1$S is replaced with the localized named of the extension that is asking to change the default search engine.
# %2$S is replaced with the name of the current search engine
# %3$S is replaced with the name of the new search engine
webext.defaultSearch.description=يريد %1$S تغيير محرك البحث المبدئي من %2$S إلى %3$S. أأنت موافق؟
webext.defaultSearchYes.label=نعم
webext.defaultSearchNo.label=لا


xpinstallPromptMessage=%S prevented this site from asking you to install software on your computer.
# LOCALIZATION NOTE (xpinstallPromptMessage.header)
# The string contains the hostname of the site the add-on is being installed from.
xpinstallPromptMessage.header=Allow %S to install an add-on?
xpinstallPromptMessage.message=You are attempting to install an add-on from %S. Make sure you trust this site before continuing.
xpinstallPromptMessage.header.unknown=Allow an unknown site to install an add-on?
xpinstallPromptMessage.message.unknown=You are attempting to install an add-on from an unknown site. Make sure you trust this site before continuing.
xpinstallPromptMessage.learnMore=Learn more about installing add-ons safely
xpinstallPromptMessage.dontAllow.accesskey=D
xpinstallPromptMessage.neverAllow=Never Allow
xpinstallPromptMessage.neverAllow.accesskey=N
# Accessibility Note:
# Be sure you do not choose an accesskey that is used elsewhere in the active context (e.g. main menu bar, submenu of the warning popup button)
# See https://website-archive.mozilla.org/www.mozilla.org/access/access/keyboard/ for details
xpinstallPromptMessage.install=Continue to Installation
xpinstallPromptMessage.install.accesskey=C
# Accessibility Note:
# Be sure you do not choose an accesskey that is used elsewhere in the active context (e.g. main menu bar, submenu of the warning popup button)
# See http://www.mozilla.org/access/keyboard/accesskey for details
xpinstallDisabledMessageLocked=Software installation has been disabled by your system administrator.
xpinstallDisabledButton.accesskey=n
# LOCALIZATION NOTE (addonInstallBlockedByPolicy)
# This message is shown when the installation of an add-on is blocked by
# enterprise policy. %1$S is replaced by the name of the add-on.
# %2$S is replaced by the ID of add-on. %3$S is a custom message that
# the administration can add to the message.
addonInstallBlockedByPolicy=%1$S (%2$S) is blocked by your system administrator.%3$S
# LOCALIZATION NOTE (addonDomainBlockedByPolicy)
# This message is shown when the installation of add-ons from a domain
# is blocked by enterprise policy.
addonDomainBlockedByPolicy=Your system administrator prevented this site from asking you to install software on your computer.
# LOCALIZATION NOTE (addonPostInstall.message2)
# %S is replaced with the localized named of the extension that was
# just installed.
addonPostInstall.message2=%S was added
# LOCALIZATION NOTE (addonDownloadingAndVerifying):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# Also see https://bugzilla.mozilla.org/show_bug.cgi?id=570012 for mockups
addonDownloadingAndVerifying=Downloading and verifying add-on…;Downloading and verifying #1 add-ons…
addonDownloadVerifying=Verifying
addonInstall.unsigned=(Unverified)
addonInstall.cancelButton.accesskey=C
addonInstall.acceptButton2.accesskey=A
# LOCALIZATION NOTE (addonConfirmInstallMessage,addonConfirmInstallUnsigned):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 is brandShortName
# #2 is the number of add-ons being installed
addonConfirmInstall.message=This site would like to install an add-on in #1:;This site would like to install #2 add-ons in #1:
addonConfirmInstallUnsigned.message=Caution: This site would like to install an unverified add-on in #1. Proceed at your own risk.;Caution: This site would like to install #2 unverified add-ons in #1. Proceed at your own risk.
# LOCALIZATION NOTE (addonConfirmInstallSomeUnsigned.message):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 is brandShortName
# #2 is the total number of add-ons being installed (at least 2)
addonConfirmInstallSomeUnsigned.message=;Caution: This site would like to install #2 add-ons in #1, some of which are unverified. Proceed at your own risk.
# LOCALIZATION NOTE (addonInstalled):
# %S is the name of the add-on
addonInstalled=%S has been installed successfully.
# LOCALIZATION NOTE (addonsGenericInstalled):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 number of add-ons
addonsGenericInstalled=#1 add-on has been installed successfully.;#1 add-ons have been installed successfully.
# LOCALIZATION NOTE (addonInstallError-1, addonInstallError-2, addonInstallError-3, addonInstallError-4, addonInstallError-5, addonLocalInstallError-1, addonLocalInstallError-2, addonLocalInstallError-3, addonLocalInstallError-4, addonLocalInstallError-5):
# %1$S is the application name, %2$S is the add-on name
addonInstallError-1=The add-on could not be downloaded because of a connection failure.
addonInstallError-2=The add-on could not be installed because it does not match the add-on %1$S expected.
addonInstallError-3=The add-on downloaded from this site could not be installed because it appears to be corrupt.
addonInstallError-4=%2$S could not be installed because %1$S cannot modify the needed file.
addonInstallError-5=%1$S has prevented this site from installing an unverified add-on.
addonLocalInstallError-1=This add-on could not be installed because of a filesystem error.
addonLocalInstallError-2=This add-on could not be installed because it does not match the add-on %1$S expected.
addonLocalInstallError-3=This add-on could not be installed because it appears to be corrupt.
addonLocalInstallError-4=%2$S could not be installed because %1$S cannot modify the needed file.
addonLocalInstallError-5=This add-on could not be installed because it has not been verified.
# LOCALIZATION NOTE (addonInstallErrorIncompatible):
# %1$S is the application name, %2$S is the application version, %3$S is the add-on name
addonInstallErrorIncompatible=%3$S could not be installed because it is not compatible with %1$S %2$S.
# LOCALIZATION NOTE (addonInstallErrorBlocklisted): %S is add-on name
addonInstallErrorBlocklisted=%S could not be installed because it has a high risk of causing stability or security problems.
# LOCALIZATION NOTE (webextPerms.header,webextPerms.headerWithPerms,webextPerms.headerUnsigned,webextPerms.headerUnsignedWithPerms)
# These strings are used as headers in the webextension permissions dialog,
# %S is replaced with the localized name of the extension being installed.
# See https://bug1308309.bmoattachments.org/attachment.cgi?id=8814612
# for an example of the full dialog.
# Note, these strings will be used as raw markup. Avoid characters like <, >, &
webextPerms.header=Add %S?
# %S is brandShortName
webextPerms.experimentWarning=Malicious add-ons can steal your private information or compromise your computer. Only install this add-on if you trust the source.
webextPerms.headerWithPerms=Add %S? This extension will have permission to:
webextPerms.headerUnsigned=Add %S? This extension is unverified. Malicious extensions can steal your private information or compromise your computer. Only add it if you trust the source.
webextPerms.headerUnsignedWithPerms=Add %S? This extension is unverified. Malicious extensions can steal your private information or compromise your computer. Only add it if you trust the source. This extension will have permission to:
webextPerms.learnMore2=Learn more
webextPerms.add.accessKey=A
webextPerms.cancel.accessKey=C
webextPerms.sideloadText2=Another program on your computer installed an add-on that may affect your browser. Please review this add-on’s permissions requests and choose to Enable or Cancel (to leave it disabled).
webextPerms.sideloadTextNoPerms=Another program on your computer installed an add-on that may affect your browser. Please choose to Enable or Cancel (to leave it disabled).
webextPerms.sideloadEnable.accessKey=E
webextPerms.sideloadCancel.accessKey=C
# LOCALIZATION NOTE (webextPerms.updateMenuItem)
# %S will be replaced with the localized name of the extension which
# has been updated.
webextPerms.updateMenuItem=%S requires new permissions
# LOCALIZATION NOTE (webextPerms.updateText2)
# %S is replaced with the localized name of the updated extension.
# Note, this string will be used as raw markup. Avoid characters like <, >, &
webextPerms.updateText2=%S has been updated. You must approve new permissions before the updated version will install. Choosing “Cancel” will maintain your current extension version. This extension will have permission to:
webextPerms.updateAccept.accessKey=U
# LOCALIZATION NOTE (webextPerms.optionalPermsHeader)
# %S is replace with the localized name of the extension requested new
# permissions.
# Note, this string will be used as raw markup. Avoid characters like <, >, &
webextPerms.optionalPermsHeader=%S requests additional permissions.
webextPerms.optionalPermsAllow.accessKey=A
webextPerms.optionalPermsDeny.accessKey=D
webextPerms.description.accountsFolders=Create, rename, or delete your mail account folders
webextPerms.description.accountsIdentities=Create, modify or delete your mail account identities
webextPerms.description.accountsRead2=See your mail accounts, their identities and their folders
webextPerms.description.addressBooks=Read and modify your address books and contacts
webextPerms.description.compose=Read and modify your email messages as you compose and send them
webextPerms.description.compose.send=Send composed email messages on your behalf
webextPerms.description.compose.save=Save composed email messages as drafts or templates
# LOCALIZATION NOTE (webextPerms.description.experiment)
# %S will be replaced with the name of the application
webextPerms.description.experiment=Have full, unrestricted access to %S, and your computer
webextPerms.description.messagesModify=Read and modify your email messages as they are displayed to you
webextPerms.description.messagesMove2=Copy or move your email messages (including moving them to the trash folder)
webextPerms.description.messagesDelete=Permanently delete your email messages
webextPerms.description.messagesRead=Read your email messages and mark or tag them
webextPerms.description.messagesTags=Create, modify and delete message tags
# LOCALIZATION NOTE (webextPerms.hostDescription.tooManyWildcards):
# Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 will be replaced by an integer indicating the number of additional
# domains for which this webextension is requesting permission.
webextPerms.hostDescription.tooManyWildcards=Access your data in #1 other domain;Access your data in #1 other domains
# LOCALIZATION NOTE (webextPerms.hostDescription.tooManySites)
# Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 will be replaced by an integer indicating the number of additional
# hosts for which this webextension is requesting permission.
webextPerms.hostDescription.tooManySites=Access your data on #1 other site;Access your data on #1 other sites
# LOCALIZATION NOTE (webextSitePerms.headerWithPerms,webextSitePerms.headerUnsignedWithPerms)
# This string is used as a header in the webextension permissions dialog,
# %1$S is replaced with the localized name of the extension being installed.
# %2$S will be replaced by the DNS host name for which a webextension enables permissions
# Note, this string will be used as raw markup. Avoid characters like <, >, &
webextSitePerms.headerWithPerms=Add %1$S? This extension grants the following capabilities to %2$S:
webextSitePerms.headerUnsignedWithPerms=Add %1$S? This extension is unverified. Malicious extensions can steal your private information or compromise your computer. Only add it if you trust the source. This extension grants the following capabilities to %2$S:
# These should remain in sync with permissions.NAME.label in sitePermissions.properties
webextSitePerms.description.midi=Access MIDI devices
webextSitePerms.description.midi-sysex=Access MIDI devices with SysEx support
webext.defaultSearchYes.accessKey=Y
webext.defaultSearchNo.accessKey=N
